<?php

use App\Http\Controllers\Billplz\CreateBillplzBillController;
use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'billplz', 'as' => 'billplz.'], function () {
    Route::group(['prefix' => 'bill', 'as' => 'bill.'], function () {
        Route::post('/create', [CreateBillplzBillController::class, 'create'])->name('create');
    });
});